#body {
	background-color: #ffcc99;
	font-size:0.7em;
}

#contenucontainer {
	background-color: #ffcc99;
}

#contenu h1 {
	color: #458F38;
	font-size: 18px;
}

#contenu h2 {
	font-weight: bold;
	color: #8D211F;
}
#contenu h3 {
	color: #3A722B;
	font-weight: bold;
}
blockquote {
	background-color: #FFFFCC;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	color: #CC3300;
}

#photos img
{
	border: 1px solid #993300;
}
#contenu
{
	border-right: 1px solid #3A722B;
}